Bug 1121389 - [abrt] nautilus: action_quit(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: action_quit(): nautilus killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e97dc068ad3b504ec8a2234c41f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 10:37 UTC by Bill Gianopoulos
Modified: 2016-07-19 11:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:56:54 UTC


Attachments (Terms of Use)
File: backtrace (34.77 KB, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details
File: cgroup (190 bytes, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details
File: core_backtrace (12.93 KB, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details
File: dso_list (15.54 KB, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details
File: environ (910 bytes, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details
File: maps (76.33 KB, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details
File: open_fds (1.80 KB, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details
File: var_log_messages (2.11 KB, text/plain)
2014-07-20 10:37 UTC, Bill Gianopoulos
no flags Details

Description Bill Gianopoulos 2014-07-20 10:37:27 UTC
Version-Release number of selected component:
nautilus-3.13.1-2.fc21

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: action_quit
executable:     /usr/bin/nautilus
kernel:         3.16.0-0.rc5.git1.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 action_quit
 #5 g_simple_action_activate at /lib64/libgio-2.0.so.0
 #6 g_application_exported_actions_activate_action_full at /lib64/libgio-2.0.so.0
 #7 org_gtk_Actions_method_call at /lib64/libgio-2.0.so.0
 #8 call_in_idle_cb at /lib64/libgio-2.0.so.0
 #10 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0
 #11 g_main_context_iteration at /lib64/libglib-2.0.so.0
 #12 g_application_run at /lib64/libgio-2.0.so.0

Comment 1 Bill Gianopoulos 2014-07-20 10:37:30 UTC
Created attachment 919359 [details]
File: backtrace

Comment 2 Bill Gianopoulos 2014-07-20 10:37:31 UTC
Created attachment 919360 [details]
File: cgroup

Comment 3 Bill Gianopoulos 2014-07-20 10:37:32 UTC
Created attachment 919361 [details]
File: core_backtrace

Comment 4 Bill Gianopoulos 2014-07-20 10:37:33 UTC
Created attachment 919362 [details]
File: dso_list

Comment 5 Bill Gianopoulos 2014-07-20 10:37:34 UTC
Created attachment 919363 [details]
File: environ

Comment 6 Bill Gianopoulos 2014-07-20 10:37:35 UTC
Created attachment 919364 [details]
File: exploitable

Comment 7 Bill Gianopoulos 2014-07-20 10:37:36 UTC
Created attachment 919365 [details]
File: limits

Comment 8 Bill Gianopoulos 2014-07-20 10:37:37 UTC
Created attachment 919366 [details]
File: maps

Comment 9 Bill Gianopoulos 2014-07-20 10:37:38 UTC
Created attachment 919367 [details]
File: open_fds

Comment 10 Bill Gianopoulos 2014-07-20 10:37:39 UTC
Created attachment 919368 [details]
File: proc_pid_status

Comment 11 Bill Gianopoulos 2014-07-20 10:37:40 UTC
Created attachment 919369 [details]
File: var_log_messages

Comment 12 Jaroslav Reznik 2015-03-03 16:08:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 13 michal.hrin 2015-10-21 10:35:59 UTC
Another user experienced a similar problem:

This problem occures sometimes, mostly when I am closing Nautilus from "upper menu bar". Notice, I am using AMD system with dual graphics.

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        nautilus --no-default-window --force-desktop
crash_function: action_quit
executable:     /usr/bin/nautilus
global_pid:     2101
kernel:         4.2.3-200.fc22.x86_64
package:        nautilus-3.16.2-2.fc22
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 14 Fedora End Of Life 2016-07-19 11:56:54 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.